Subject: [Callers] Re: Order of thanks
From: Rich Dempsey <[email-masked]>
To: Shared Weight Contra Callers <[email-masked]>
Date: Mon, 10 Nov 2025 19:25:06 -0500
List-Id: Contra Caller's discussion list <contracallers.lists.sharedweight.net>

It's not always obvious, but the sound tech has a potentially large impact
on the event. The best are transparent. So, I think it's important to
recognize the sound tech close to the performers. We understand the caller
and groove to the music thanks to the sound tech.

Just saying,
Rich in Rochester, NY

On Mon, Nov 10, 2025 at 3:51 PM Bill Olson via Contra Callers <
[email-masked]> wrote:

> Hi Loke and all, Keep in mind that not everyone makes it to the end of the
> dance, sometimes not even half the crowd. So saving all the thanks to the
> end might be shorting the "thankees". I often try to thank the band
> throughout the evening, often saying at the end of each dance, "thank your
> partner, and *thank the band".* David Kaynor, always prone to slightly
> off-color jokes, would often explain that thanking the band got them
> "aroused" after which they would play better.. Seems to work. I don't
> normally call for thanking the caller if I'm calling, hoping someone in the
> band will figure a way to do it after the band gets thanked. I normally
> thank the sound person, but once again not at the bitter end, and the
> organizers (if it's not me).
>
> Of course the organizers often recognize the band and caller at the break
> and introduce them if there are announcements at that time.
>
> bill
> ------------------------------
> *From:* Luke Donforth via Contra Callers <
> [email-masked]>
> *Sent:* Monday, November 10, 2025 12:11 AM
> *To:* Shared Weight Contra Callers <[email-masked]>
> *Subject:* [Callers] Order of thanks
>
> Hey folks,
>
> I wonder what people's thoughts are on end-of-the night thank-you's for a
> contra dance.
> Folks you might thank or call-out for applause:
> Band
> Caller
> Organizers/volunteers
> Sound person
>
> I feel like a lot of places go band->caller->sound person; hopefully
> thanking the volunteers at the announcements.
>
> I can see doing the final band thank you right after the band gets to play
> their big closing number for the evening. Everyone's amped up, call out the
> band and then tack the other ones on.
>
> But I think about the theater, where at the end of the performance the
> performers come out for bows. There, it's usually chorus->supporting->main
> cast; and by that system I think we should thank the band last. But usually
> in theater when all the cast is on stage they give a thank you and wave to
> the tech crew and director. Which would imply
> caller->band->sound+organizers.
>
> Just wondering what folks' thoughts were on the subject.
>
> Happy dancing,
> Luke Donforth
> (Burlington, VT)
>
>
>
> _______________________________________________
> Contra Callers mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>